POST publishContent
POST /services/data/{apiVersion}/connect/cms/contents/publish
Operation ID: publishContent. Tags: CMS Contents Publish.
Publish managed content. Either contentIds or variantIds is required.
Parameters
apiVersion(path, string, required) The API version.
Default:v68.0.
Request body (required)
Media type: application/json. Schema: ManagedContentPublishRequest.
Example
{
"description": "My description text.",
"contentIds": [
"20YRM0000000CPi2AM"
]
}
Responses
- 200
Content published successfully.
Media type:
application/json. Schema:ManagedContentPublishResponse. - 400
Invalid request body or parameters.
Media type:
application/json. Schema:Error. - 401
Authentication credentials are missing or invalid.
Media type:
application/json. Schema:Error.